.faq-sec-main .card {
  border: 1px solid #49783D;
  box-shadow: 0px 3px 7px #b9b9b9 !important;
  }
  .faq-sec-main .accordion-wrapper .card-header {
      padding: 0px;
  }
 .faq-sec-main .accordion-wrapper .card-header button {
      padding: .9rem 1.3rem .85rem;
  }
  html[dir="rtl"] .faq-sec-main .accordion-wrapper .card-header button{
    text-align: right;
  }
  .faq-sec-main .accordion-item .card-body {
      padding: 0 0rem 0.25rem 1.25rem;
  }
  .faq-sec-main   .accordion-wrapper .card-header button:before {
      font-family: Unicons;
      position: absolute;
      right: 1.3rem;
      content: "\e932";
      font-size: 2.15rem;
      font-weight: 400;
      width: 2rem;
      margin-top: -.25rem;
      margin-left: -.3rem;
      display: inline-block;
      color: #7E7E7E;
      -webkit-transform: translateY(-35%);
-ms-transform: translateY(-35%);
transform: translateY(-35%);
  }
  .faq-sec-main .accordion-wrapper .card-header button:before{border:none;}
  .faq-sec-main  .accordion-wrapper .card-header button.collapsed:before {
      content: "\e92d";
  }
  .faq-sec-main .actcard {
      background: #F5F5F5;
      border: none;
  }
  .faq-sec-main .accordion-wrapper .card-header button {
      font-size:18px;
      color: #7E7E7E;}
      .faq-sec-main .accordion-item .card-body p{
          font-size:18px;
          color: #7E7E7E;
}
html[dir="rtl"] .page-point img{
  transform: rotate(180deg);
}
.pagn-main{    gap: 15px;
align-items: center;
justify-content: center;}
.pagn-main .page-point{width: 38px;
cursor:pointer;
transition: all .3s;
height: 38px;
background: #0a1f8f;
border-radius: 100%;
text-align: center;
padding-top: 3px;}
.pagn-main .page-point:hover{
background: #fff;
border: 1px solid #0a1f8f;}
.pagn-main .page-point:hover img{
filter: brightness(0);}

.acc-main .accordion-wrapper {
display: none;
}

.acc-main .accordion-wrapper.active-acc {
display: block;
}

@media screen and (max-width: 767px) {
.faq-sec-main .accordion-wrapper .card-header button {
padding: .7rem 1.3rem .7rem .7rem;
}
.faq-sec-main .accordion-wrapper .card-header button:before {
right: 0rem;
font-size: 1.15rem;}
.pagn-main .page-point {
  padding-top: 7px;
}
.faq-sec-main .page-point img  {    width: 15px}
}
@media screen and (max-width: 575px) {
.faq-sec-main .accordion-wrapper .card-header button {
font-size: 14px;
line-height: 1.2;
}
.faq-sec-main .accordion-item .card-body p {
  font-size: 14px;
  line-height: 1.2;
}
.faq-sec-main .accordion-wrapper .card-header {
  padding: 0px;
}
.faq-sec-main .accordion-item .card-body {
  padding: 0 .8rem 0.25rem 0.8rem;
}
}
html[dir="rtl"]{

  .faq-sec-main .accordion-wrapper .card-header button:before {
     
          position: absolute;
          right: unset;
          left: 2%;
      }
}